Cómo deshabilitar las actualizaciones de plugins en WordPress y por qué no debería

Recientemente, uno de nuestros lectores preguntó si era posible deshabilitar las actualizaciones de plugins en WordPress. Las actualizaciones de plugins se pueden deshabilitar en WordPress, pero no hay una buena razón para hacerlo. En este artículo, le mostraremos cómo deshabilitar las actualizaciones de plugins en WordPress. También discutiremos por qué no debería hacer esto y cuáles podrían ser las consecuencias de hacerlo.

¿Por qué no debería deshabilitar las actualizaciones de plugins en WordPress?

Muchos usuarios de WordPress piensan que las actualizaciones de plugins pueden dañar su sitio. Si está utilizando los mejores plugins de WordPress con un tema de WordPress compatible con el estándar, las posibilidades de que una actualización rompa su sitio son muy bajas.

Consulte nuestra guía para principiantes sobre cómo elegir los mejores plugins de WordPress para su sitio. Para los temas, es posible que desee consultar nuestra lista de verificación de 9 cosas que debe considerar al seleccionar el tema perfecto de WordPress.

Las actualizaciones de plugins no solo ofrecen nuevas funciones, sino que también corrigen vulnerabilidades de seguridad, mejoran el rendimiento y solucionan problemas de compatibilidad con versiones más nuevas o futuras de WordPress.

Al no actualizar los plugins, compromete intencionalmente la seguridad y estabilidad de su sitio de WordPress.

Algunos desarrolladores quieren deshabilitar las actualizaciones de plugins en los sitios de los clientes para evitar que dañen sus sitios web. En la mayoría de los casos, esa no es una buena razón por la que la mayoría de las relaciones con los clientes no duran para siempre. Si es así, ofrezca a sus clientes un sitio web que sea susceptible a vulnerabilidades en el futuro.

Creemos que es mejor educar a sus clientes.

Si aún necesita deshabilitar las actualizaciones de plugins en su sitio, así es como lo haría.

Deshabilitar todas las actualizaciones de plugins en WordPress

Lo primero que debe hacer es instalar y activar el archivo. Administrador de actualizaciones fácil conectar. Para obtener más detalles, consulte nuestra guía paso a paso sobre cómo instalar un plugin de WordPress.

Después de la activación, debe visitar Panel de control »Opciones de actualización para administrar la configuración del plugin.

Haga clic en la pestaña “General” y desplácese hacia abajo hasta la opción “Todas las actualizaciones de plugins”. Haga clic en “Desactivado” para desactivar todas las actualizaciones de plugins.

Deshabilitar todas las actualizaciones de plugins en WordPress

No olvide hacer clic en el botón Guardar cambios para almacenar su configuración.

Deshabilite de forma selectiva las actualizaciones para plugins específicos en WordPress

También puede deshabilitar selectivamente las actualizaciones para algunos plugins de WordPress. Esta es una opción un poco mejor que deshabilitar todas las actualizaciones de plugins.

Debes visitar Panel de control »Opciones de actualización página y haga clic en la pestaña “Plugins”. Allí verá una lista de todos los plugins instalados en su sitio de WordPress.

No permitir actualizaciones para un plugin específico

Simplemente puede hacer clic en “No permitir actualizaciones” debajo de un plugin para deshabilitar las actualizaciones para ese plugin específico.

Easy Updates Manager le permite administrar todas las actualizaciones de WordPress, incluidos núcleos, plugins, temas y actualizaciones de traducción. Consulte nuestra guía sobre cómo administrar mejor las actualizaciones automáticas de WordPress para obtener instrucciones detalladas.

Esperamos que este artículo le haya ayudado a aprender cómo deshabilitar las actualizaciones de plugins en WordPress y por qué no debería hacerlo. También puede consultar nuestra guía sobre cómo ocultar elementos innecesarios de su administrador de WordPress con Adminimize.

¿Te ha resultado útil??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicado. Required fields are marked *